---
- hosts: all
  sudo: yes
  roles:
      - role: rookeries
        rookeries_deploy_source: rookeries-0.5.0-alpha
        rookeries_package: "{{ rookeries_deploy_source }}.tar.bz2"
        rookeries_package_path: "../{{ rookeries_package }}"